-- 基础信息
base_info = {
	group_id = 133307063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	-- 镀金黑市
	{ config_id = 63001, shape = RegionShape.POLYGON, pos = { x = -1551.157, y = 20.000, z = 5089.259 }, height = 100.000, point_array = { { x = -1590.404, y = 5040.401 }, { x = -1537.600, y = 4985.109 }, { x = -1493.343, y = 5016.634 }, { x = -1517.439, y = 5141.220 }, { x = -1519.485, y = 5193.410 }, { x = -1584.198, y = 5183.271 }, { x = -1608.970, y = 5115.422 } }, area_id = 32, vision_type_list = { 33070023 } },
	-- 大树房内部
	{ config_id = 63002, shape = RegionShape.POLYGON, pos = { x = -1186.170, y = -100.000, z = 5690.042 }, height = 200.000, point_array = { { x = -1346.985, y = 5606.668 }, { x = -1368.242, y = 5582.440 }, { x = -1360.108, y = 5556.150 }, { x = -1307.065, y = 5539.509 }, { x = -1163.560, y = 5558.143 }, { x = -1105.744, y = 5588.377 }, { x = -1004.097, y = 5674.569 }, { x = -1007.176, y = 5840.576 }, { x = -1181.605, y = 5715.899 }, { x = -1239.842, y = 5632.675 } }, area_id = 32, vision_type_list = { 33070028 } },
	-- 神之棋盘上方
	{ config_id = 63003, shape = RegionShape.POLYGON, pos = { x = -1349.868, y = 95.000, z = 5466.584 }, height = 110.000, point_array = { { x = -1427.181, y = 5708.468 }, { x = -1512.999, y = 5552.102 }, { x = -1514.567, y = 5429.811 }, { x = -1523.299, y = 5297.046 }, { x = -1444.008, y = 5162.039 }, { x = -1332.699, y = 5174.911 }, { x = -1176.437, y = 5466.925 }, { x = -1205.995, y = 5553.089 }, { x = -1184.398, y = 5699.233 }, { x = -1228.055, y = 5735.358 }, { x = -1289.609, y = 5771.130 } }, area_id = 32, vision_type_list = { 33070031 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 63001, 63002, 63003 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
